/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #30A6D1;
}

a:hover {
	text-decoration:none;
	color: #D17878;
}

a:visited {
	color: #30A6D1;
}

body {
	background:url(images/BabyBlueBg2.jpg);
	font: 13px Arial, Helvetica, sans-serif;
	color: #383838;
}

#content {
	width: 850px;
	margin: 0px auto;
}

#main {
	width: 850px;
	height: 14px;
}

#back {
	width: 850px;
	margin-top:22px;
	margin-bottom: -70px;
	background: url(images/back.png) repeat-y;
}

#bottom {
	width: 850px;
}

#header {
	height: 123px;
}

#logo {
	/*usual width = 713px*/
	width: 829px;
	height: 80px;
	background:url(images/logoheader829px.png);
	text-align: left;
	padding-left: 20px;
}

#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 18px;
	color: #ffffff;
}

#logo H2 a {
	font-size: 12px;
}

#menu {
	width: 850px;
	height: 44px;
	padding-left: 107px;
	background:url(images/menu.png) no-repeat;
}

#menu ul {
	list-style: none;	
	color:#FFFFFF;
	font-size:11px;
}

#menu li {
	display:inline;

}

#menu a {
	float: left;
	width: 100px;
	height: 29px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 13px;
}

#menu a:hover {

	background:url(images/menu_r4.png) repeat-x;
	width: 100px;
    height: 29px;
	color: #FFFFFF;
	
	/*
	color:CADBE3;
	background:url(images/menu_r3.png);
	*/
}

#submenu {
	color:#2785A8;
	padding-left:220px;
	font-size:10px;
	width:628px;
	margin-top: 1px;
	padding-top: 3px;
	height: 16px;
	background-color:#CADBE3;
	left: 135px;
	top: 120px;
}

#submenu ul {
	list-style: none;	
}

#submenu li {
	display:inline;	
}

#submenu a {
	color:#2785A8;
	text-decoration: none;
	float:left;
	width:100px;
	text-align:center;
	text-transform: uppercase;
	display: block;
	}

#submenu a:hover {
	color:#2785A8;
	text-decoration:underline;
	/*
	background:url(images/submenu_hover.jpg) repeat-x;
	*/
	}

#right {
	width: 260px;
	float:right;
	margin-right: 0px;
	margin-top:59px;
	border-bottom-width:10px;
	border-bottom-color:#6E0074;
	left: 619px;
	top: 156px;
}

#right H3 {
	width: 213px;
	height: 27px;
	font-size: 14px;
	font-weight:100;
	text-transform:uppercase;
	padding-left: 15px;
	padding-top: 5px;
	color: #ffffff;
	background:url(images/title1.png) no-repeat;
}

#right ul {
	list-style: none;
	margin-bottom: 10px;
	padding-top: 0px;
}

#title_back {
	font-weight:bold;
}

#right li {
	padding: 7px;
	padding-left: 20px;
}

#right a {
	color: #30A6D1;
}

#right a:visited {
	color: #30A6D1;
}

#right p {
	font-size: 10px;
	padding-left: 10px;
}

#left {
	width: 500px;
	margin-left: 40px;
	margin-bottom: 65px;
}

#left H4 {
	margin: 5px;
	padding: 0px;
	font-size: 12px;
	color:#72B6E3;
}

#left H5 {
	margin: 5px;
	padding: 0px;
	font-size: 10px;
	color:#72B6E3;
}

#left a {
	color: #30A6D1;
	text-decoration:underline;
}

#left p {
	margin: 5px;
	padding: 0;
}

#left h2 {
	margin: 3px;
	padding: 0;
	font-weight:100;
	padding-top: 10px;
	color: #72B6E3;
}

#left ol, #left ul {
	margin-left: 30px;
}

#leftmap { 
	margin-left: 119px;
	margin-right: 119px;
	margin-bottom:60px;
}

#leftmap H4 {
	margin: 5px;
	padding: 0px;
	font-size: 12px;
	color:#72B6E3;
}

#leftmap a {
	color: #30A6D1;
	text-decoration:underline;
}

#leftmap p {
	margin: 5px;
	padding: 0;
}

#leftmap h2 {
	margin: 3px;
	padding: 0;
	font-weight:100;
	padding-top: 10px;
	color: #72B6E3;
}

#leftmap ol, #leftmap ul {
	margin-left: 30px;
}

#footer {
	margin-left:inherit;
	width:850px;
	color:#FFFFFF;
	background-color: #D68585;
	height: 16px;
	clear: both;
}

#footer p {
	margin: 0;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color:#CADBE3;
	text-decoration:underline;
}
	
#footer a:hover {
	color:#FFFFFF;
}

#subfooter {
	margin-left:0px;
}

#subfooter p {
	text-align:center;
	font-size:10px;
}

.bot {
	padding: 10px;
}

.subactive {
	background:url(images/submenu_hover.jpg) repeat-x;
	}

.active {
	width:100px;
	height: 29px;
	background:url(images/menu_r2.png);
}

.image {
	border:3px solid #CADBE3;
}
*
